## visad
Class FieldException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              visad.VisADException
                  visad.FieldException

All Implemented Interfaces:
  Serializable

Direct Known Subclasses:
  DomainException

public class FieldException
extends VisADException

FieldException is an exception for an error with a VisAD field.

See Also:
  Serialized Form

Field Summary

Fields inherited from class java.lang.Exception
``

Constructor Summary
`FieldException()`
`FieldException(String s)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### FieldException

    public FieldException()

### FieldException

    public FieldException(String s)